MediaWiki:Common.css: Revision history

Jump to navigation Jump to search

Diff selection: Mark the radio buttons of the revisions to compare and hit enter or the button at the bottom.
Legend: (cur) = difference with latest revision, (prev) = difference with preceding revision, m = minor edit.

14 April 2026

12 April 2026

11 April 2026

  • curprev 22:2622:26, 11 April 2026 Yatreyu talk contribs 243 bytes +243 Created page with "#ca-talk { display: none !important; } #ca-watch { display: none !important; } #ca-unwatch { display: none !important; } #ca-delete { display: none !important; } #ca-move { display: none !important; } #ca-protect { display: none !important; }"